h3 {
  font-family: "Comic Sans MS", sans-serif;
  font-size: 20px;
}

.container {
  margin: 24px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.orderBtn {
  width: 300px;
  height: 60px;
  background-color: aquamarine;
  cursor: pointer;
  border: none;
  border-radius: 30px;
  font-family: "Comic Sans MS", sans-serif;
  font-size: 18px;
}

.total {
  font-size: 18px;
}
